use crate::periph::hm62256::Hm62256;

pub struct Hm62256State {
    pub offset: u16
}

impl Hm62256 {
    pub fn dump(&self) -> Hm62256State {
        Hm62256State {
            offset: self.offset
        }
    }

    pub fn dump_data(&self) -> (u16) {
        self.offset
    }
}
